@import url("/00_common/css/T1_layout.css");
@import url("layout_ctm.css");
@import url("main_wight.css");
.T1_A01 { position: relative; width: 100%; height: 100vh; overflow: hidden; float: left; }

.T1_A02 { position: relative; width: 100%; height: 100%; }

.T1_A03 { position: relative; width: calc(100% - 29rem); height: 100%; float: left; }

.T1_A04 { position: relative; width: 27rem; height: 100%; float: right; }

.T1_A05 { position: relative; width: 100%; height: 100%; }

@media (max-width: 1380px) { .T1_A03 { width: calc(100% - 23rem); }
  .T1_A04 { width: 21rem; } }

@media (max-width: 1240px) { .T1_A01 { height: 30rem; }
  .T1_A02 { height: 40rem; margin-top: 2rem; }
  .T1_A03 { width: 100%; height: 33rem; margin-bottom: 1.5rem; }
  .T1_A04 { width: 100%; height: auto; }
  .T1_A05 { height: 33rem; margin: 2rem auto; } }

@media (max-width: 1024px) { .T1_A02 { height: auto; }
  .T1_A03 { margin-top: 2rem; } }

@media (max-width: 640px) { .T1_A01 { height: 25rem; }
  .T1_A03 { height: 29.5rem; }
  .T1_A05 { height: 29.5rem; } }

@media (max-width: 480px) { .T1_A03 { height: 28.5rem; }
  .T1_A05 { height: 28.5rem; } }
